
/*Coins desk+mobile */
.coins-container{

            color: #757575;

            font-size: 12px;

            text-align: center;

}

 

.coins-container .icon.icon-lamcoin{

            color: #07a707;

            font-size: 15px;

            position: relative;

    top: -1px;

    left: -1px;

}

 

.coins-container .coins-amount{

            color: #07a707;

            font-size: 13px;

            font-weight: 700;

}

 

.info-popup .footer .coins-container{

            float: left;

    width: 100%;

    text-align: left;

    margin-top: 5px;

}

 

@media screen and (max-width: 992px){

           

             .coins-container {

                        display: flex;

                        flex-wrap: wrap;

                        align-items: center;

                        justify-content: center;

                        position: absolute;

                        right: 126px;

                        width: calc(100% - 252px);

                        height: 50px;

            }

           

             .coins-container .coins-gain-text {

                        width: 100%;

            }

           

             .coins-container span:last-child {

                        width: 100%;

            }

           

             .coins-container .icon.icon-lamcoin{

                        top: 0px;

                        left: 1px;

            }

           

 }


  @media screen and (max-width: 350px){

                        .coins-container .coins-gain-text{

                                    display: none;

                        }         

 

                        .coins-container .icon.icon-lamcoin{

                                    display: none;

                        }

  }
/*START Flight Result Page Desktop*/


@media (min-width: 901px) {
    .container-full-width.container-header {
        display:none;
    }
}

.filters .filters-stops .stops-button.selected {
    background: #FF8000;
}

.filters .filters-stops .stops-button:hover {
    background: #FF8000;
}

#header {
    display: none;
}

/*END Flight Result Page Desktop*/



/* START SE Mobile */

#searchEngineMobile .passengers-fullscreen .passenger-option {
    border-bottom: 1px solid #333333;
}

@media (max-width: 900px) {
    #navbar-header #new-search-results-header .edit-search-button {
        border-radius: 15px;
        border: 1px solid;
        font-weight: bold;
    }
}

/* END SE Mobile */



/*START Flight Result Page Mobile*/

.new-design-mobile .flight-item .info-popup-mobile .popup-header {
    background: #333333;
}

@media (max-width: 900px) {
    #navbar-header #new-search-results-header #new-search-mobile-sort .mobile-sort .mobile-sort-option.selected {
        color: #FF8000;
    }
}

@media (max-width: 900px) {
    #navbar-header #new-search-results-header .mobile-header-menu {
        display: none;
    }
}


.new-design-mobile .flight-inbounds.flight-inbounds-open .mobile-show-info, .new-design-mobile .loading-popup .mobile-show-info, .new-design-mobile .flight-inbounds.flight-inbounds-open .mobile-price-info, .new-design-mobile .loading-popup .mobile-price-info {
    width: 33%;
}





/*Fix Lametayel navbar issue MOBILE */

.new-design-mobile .close-inbounds {
    top: 50px;
}

.new-design.new-design-mobile .flight-item.flight-item-open {
    top: 45px;
}

@media only screen and (max-width: 994px){
#searchEngineMobile .col-xs-24.date-selection-fullscreen, #searchEngineMobile .col-xs-24.outbound-airport-fullscreen, #searchEngineMobile .col-xs-24.inbound-airport-fullscreen{
    margin-top: 30px;
    
    }
}

/*END Fix Lametayel navbar issue MOBILE */



/*Fix Lametayel navbar issue DESKTOP */

.fake-page-header {
    top: 40px;
}

.new-design .flight-item.flight-item-open {
    top: 93px;
}

/*END Fix Lametayel navbar issue DESKTOP */






/*START Filter on Mobile*/

.old-flight-results-mobile .filter-content .input-range__track--active {
    background: #d2d2d2;
}

.old-flight-results-mobile .new-mobile-page-header {
    margin-top: 45px;
    background: #333333;
}

/*END Filter on Mobile*/

/*END Flight Result Page Mobile*/


.reset-flights-filters {
    display: none; 
}


/*START RS page Mobile*/

@media (max-width: 992px){    
    .payment__trip-timeline.opened .timeline-head {
        margin-top: 45px;
    }
}

@media (max-width: 992px){
    .payment__trip-timeline .timeline-content {
        margin-top: 45px;
    }
}
    
/*END RS page Mobile*/


.icon-plane:before {
    content: "\e90b" !important;
}